// creator  : weidu.exe (version 23100)
// argument : GHELDE.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~GHELDE~

IF ~false()~ THEN BEGIN 0 // from:
  SAY #15499 /* ~You will get nowhere, my friend, if you do not make an attempt.  Being as benevolent as the mighty Kalah, however, I will allow you another opportunity.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~false()~ THEN BEGIN 1 // from:
  SAY #15500 /* ~Here it is then, my friend:  The poorest have it, the richest need it, but if either was to eat it they would certainly perish.  Tell me what it is!~ */
  IF ~~ THEN DO ~~ JOURNAL #15797 /* ~Recover the Silver Dragon's Eggs.

I have finally encountered Adalon, a female silver dragon who is desperate to have her eggs returned.  She normally guards the path to the surface from drow incursion, but Irenicus and Bodhi have stolen her eggs and given them to the drow... and she can do nothing for fear of her eggs being destroyed.  
She has turned me into the likeness of a drow, with the name 'Veldrin', and bade me to enter the nearby city of Ust Natha in search of her eggs.  Once her eggs are returned safely, she will show me to the surface and reward me with an item from her hoard.~ */ EXIT
END

IF ~false()~ THEN BEGIN 2 // from:
  SAY #15501 /* ~Food.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~false()~ THEN BEGIN 3 // from:
  SAY #15502 /* ~Wealth.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~false()~ THEN BEGIN 4 // from:
  SAY #15503 /* ~Love.~ */
  IF ~~ THEN DO ~AddexperienceParty(400)
~ EXIT
END

IF ~~ THEN BEGIN 5 // from:
  SAY #15504 /* ~Hope.~ */
  IF ~~ THEN DO ~AddexperienceParty(400)
~ EXIT
END

IF ~false()~ THEN BEGIN 6 // from:
  SAY #15505 /* ~Everything.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~false()~ THEN BEGIN 7 // from:
  SAY #15506 /* ~Nothing.~ */
  IF ~~ THEN DO ~~ EXIT
END
